/* CSS Document */
 body { margin: 0px; padding: 0px; color:#444; font-family:"微软雅黑"; font-size:14px;  }
ul, ol, li, dl, dd, dt, p, h1, h2,h3, h4, h5, h6, form, input { margin:0px; padding:0px; }
ul, li{ list-style:none;}
a{ text-decoration:none; color:#444;}
a:hover{ color:#09813b;}
.clear{ clear:both; padding:0px; padding:0px; font-size:0px; line-height:0px;}
img, fieldset { border:0 }
.head{ width:100%; border-top:#027733 2px solid; }
.head .tipbg{ height:40px; width:100%; border-bottom:#ECECEC 1px solid;}
.head .tipbg .tip{ width:1101px; margin:0px auto; height:40px;}
.head .tipbg .tip .company{ height:40px; line-height:40px; color:#ccc; padding-right:20px; font-weight:bold; display:inline; float:left; width:320px; display:block;  }
.head .tipbg .tip .tel{ padding:0px 5px 0px 40px; background:url(../images/tel.jpg) no-repeat 15px center; float:left; line-height:40px; font-size:14px; color:#ff6501; border-left:#ECECEC 1px solid;  border-right:#ECECEC 1px solid;  }
.head .tipbg .tip .sc{ width:80px; height:40px; float:right; background:#027733; font-size:12px; color:#fff; line-height:40px; text-align:center;   }
.head .tipbg .tip .sc a{ color:#FFF;cursor:pointer;}
.head .navlogo{ width:1101px; height:92px; margin:0px auto; position:relative;}
.head .navlogo .logo{ width:341px; height:92px; position:absolute; left:0px; top:0px;}
.head .navlogo .nav{ width:743px; position:absolute; right:0px; top:35px; height:30px;}

.head .navlogo .nav a{  padding:0px 10px; line-height:30px; font-size:16px; color:#444444; font-weight:bold;  }
.head .navlogo .nav a:hover{ color:#09813b;}
 .head .navlogo .nav a.active{padding:0px 10px; line-height:30px; font-size:16px; color:#09813b; font-weight:bold;}
 
.head .datu{ height:475px; width:100%; margin:0 auto; }
.icondh{ width:1101px; margin:0 auto;  }
.icondh .title_y{ height:45px; width:1101px; text-align:center; margin-top:45px; }
.icondh .home_lb{ width:1101px; padding-top:22px; line-height:24px; font-size:14px;}
.icondh .icontb{ margin-top:30px; width:1101px; overflow:hidden;}
.icondh .icontb ul li{ width:128px; margin:0px 45px; float:left; }
.icondh .icontb ul li .icontu{ height:128px; width:128px; }
.icondh .icontb ul li p.iconname{ padding-top:18px; text-align:center; text-align:center; font-size:16px;} 
.tjhcpbg{ width:100%; height:478px; background:#EDF0F7; margin-top:80px; padding-top:54px;  }
.tjhcpbg .tjhcp{ width:1101px; overflow:hidden; margin:0 auto;}
.tjhcpbg .tjhcp .tj_title{ height:45px; width:100%; text-align:center;}
.tjhcpbg .tjhcp .tjfgx{ height:64px;}
.tjhcpbg .tjhcp  .cp_gd{ height:206px; width:1101px;}
.tjhcpbg .tjhcp  .cp_gd li{ width:167px; float:left; margin:0px 7px;}
.tjhcpbg .tjhcp  .cp_gd li .gdcp{ width:167px; height:167px;}
.tjhcpbg .tjhcp  .cp_gd li .gda{ padding-top:10px; text-align:center; font-size:14px;}  
.tjhcpbg .fg100{ height:100px; width:100%; margin:0px auto;}
.tjhcpbg  .v_more{ height:42px; width:100%;}
.tjhcpbg  .v_more a{ width:149px; height:42px; background:url(../images/abg.jpg) no-repeat left center; font-size:14px; line-height:42px; color:#007a34; display:block; margin:0px auto; text-align:center;}
.tjhcpbg  .v_more a:hover{ text-decoration:underline;}
.clear{ margin:0px; padding:0px; font-size:0px; line-height:0px;}
.home_about{ width:1101px; margin:56px auto 0px auto; padding-bottom:50px;}
.home_about .a_title{ height:45px; width:100%; text-align:center;}
.home_about .home_abou{ line-height:33px; text-align:center; padding-top:32px; padding-bottom:50px;}
.home_about  .a_more{ height:42px; width:100%;}
.home_about .a_more a{ width:149px; height:42px; background:url(../images/abg.jpg) no-repeat left center; font-size:14px; line-height:42px; color:#007a34; display:block; margin:0px auto; text-align:center;}
.home_about .a_more a:hover{ text-decoration:underline;}
.footbg{ width:100%; background:url(../images/footbg.jpg) no-repeat center top #027733; height:134px;}
.footbg .foot{ width:1101px; height:134px; margin:0px auto; position:relative;}
.footbg .foot .foottel{ height:29px; width:266px; position:absolute; right:17px; top:35px; padding-left:80px; background:url(../images/foottel.png) no-repeat left center; font-size:24px; color:#fff; padding-top:27px; }
.footbg .foot .footnr{ padding-top:55px; color:#fff; font-size:14px;} 